Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

compatible with meteor? #270

Open
pixtur opened this Issue · 1 comment

2 participants

@pixtur

When trying to use formidable 1.0.14 with meteor 0.7.0.1 I get the following error

=> Errors prevented startup:

While building the application:
node_modules/formidable/test/tools/base64.html:1: bad formatting in HTML template

=> Your application has errors. Waiting for file change.

I wondering, if the two components are supposed to be working together, or if I'm completely on a wrong track here. Since fileupload is not built into meteor yet, formidable would come in quite handy.

@ptica

the error results from adding the formidable code directly into directories, that get interpreted by meteor (looking for templates etc).
If I recall it ok, I was able to use:

meteor add npm
echo '{ "formidable": "1.0.14" }' > packages.json
meteor

meteor should take care of installing formidable correctly this way and you do:

var formidable = Meteor.require('formidable');
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.